<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item value="false" key="isRegEx"/>
		<item value="GPIO" key="selection"/>
		<item value="false" key="casesensitive"/>
		<item value="false" key="incremental"/>
		<item value="true" key="wrap"/>
		<item value="false" key="wholeword"/>
		<list key="findhistory">
			<item value="GPIO"/>
		</list>
		<list key="replacehistory">
		</list>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item value="422" key="DIALOG_WIDTH"/>
		<item value="1|DejaVu Sans|11.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
		<item value="491" key="DIALOG_HEIGHT"/>
		<item value="748" key="DIALOG_X_ORIGIN"/>
		<item value="201" key="DIALOG_Y_ORIGIN"/>
	</section>
</section>
